CIF_VALUES(1)

NAME
cif_values - read CIFs and print out requested tag values in a tabular form.

SYNOPSIS
cif_values --options input1.cif input*.cif

DESCRIPTION
Read CIFs and print out requested tag values in a tabular form.

OPTIONS
-t, --tags _tag1,_tag2,_tag3

--tags "_tag1 _tag2 _tag3"
                  Print out values of tags _tag1, _tag2, and _tag3;
                  the specified tag list becomes a new list of printed tags.

-a, --add-tag _tag4
                  Add tag _tag4 to the list of printed tags.

-c, --clear-tags
                  Clear the list of printed tags accumulated so far.

-h, --header
                  Print out header with the names of selected tags at the
                  beginning (default).

-h-, --no-header
                  Do not print out any header.

-r, --replace-spaces
                  Replace spaces into underscores (default).

-r-, --dont-replace-spaces, --no-replace-spaces
                  Do not replace spaces into underscores (works
                  satisfactory only when tabs are used as separators).

-s, --separator=", "
                  Use the specified string as a separator between tag
                  values on a line.

-u, --uniquify-tags _tag1,_tag2
                  Print only unique values of specified tags, not the whole
                  list of values.

--add-uniquified-tag _tag1
                  Add tag '_tag' to the uniquified tag list.

-u-, --dont-uniquify-tags, --no-uniquify-tags
                  Print all values of all tags, do not uniquify any tags
                  (default).

--tab-separator
                  Use TAB character as a separator between tag values on
                  a line (default).

--vseparator, --value-separator ','
                  Use the specified string to separate multiple values
                  of a given tag (default: ',').

--treat-dots-as-underscores
                  Convert all dots in tag names into underscores (default).

--dont-treat-dots-as-underscores, --no-treat-dots-as-underscores
                  Leave original tags as they are.

--filename
                  Print out full filename at the beginning of each line.

--fix-syntax-errors
                  Try to fix those syntax errors in input CIFs that can be
                  corrected unambiguously.

--no-fix-syntax-errors,

--dont-fix-syntax-errors
                  Do not try to fix syntax errors in input CIFs (default).

--basename
                  Print out basename of each file at the beginning of each
                  line.

--no-filename
                  Do not print file names (default).

--dataname
                  Print out data block name at the beginning of each line
                  (default).

--no-dataname
                  Do not print data block names.

--use-perl-parser

--use-c-parser
                  Specify parser to parse CIF files (default: C parser).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_values bugs using e-mail: cod-bugs@ibt.lt